.car-search-option {
	float:left;
	padding: 0px 10px;
	min-height: 80px;
}

.car-search-option label{
	color: #CB1515;
}

#notification {
    position:fixed;
    top: 40%;
    left: 20%;
    width: 280px;
    z-index:105;
    text-align:center;
    font-weight:normal;
    font-size:24px;
    font-weight:bold;
    color:white;
    background-color:#0274be63;
    padding:25px;
    border: 1px solid #fff;
}

#notification span.dismiss {
    padding:5px;
    cursor:pointer;
    position: relative;
    top: -25px;
    left: 210px;
}

#notification a {
    color:white;
    text-decoration:none;
    font-weight:bold
}

